/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#namingPeopleSchema {
  width: 200px;
}
.stepBody .desc {
  width: 350px;
  background: url('images/info_icon.png') left top no-repeat;
  padding-left: 25px;
  margin-top: 10px;
  vertical-align: top;
}
#studio_namingPeopleBox .caption {
  text-align: left;
  padding-right: 10px;
}
#studio_namingPeopleBox .textEdit {
  width: 200px;
  margin-right: 20px;
}
.stepBody .textEdit {
  width: 200px;
  margin-bottom: 2px;
}
